/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


/* Длина логотипа */
#header .middle-h-row .logo_wrapp .logo {
max-width: 250px;
}


.middle_phone .phone_wrap .icons, .top_slider_wrapp .flexslider .slides>li:after
{
    background-color: #ae1b21;
}


 /*2017-07-04*/
.flexslider .dark .banner_title, .flexslider .dark .banner_title a {
display:none;
}


.flexslider .dark .banner_text {
display:none;
}
.flexslider .left .banner_buttons {
display:none; 
}

.flexslider .flex-control-nav {
 top:5px;
}       



/**/

.price_name {
    font-size: 14px !important;
    font-family: Georgia, 'Times New Roman', Times, serif !important;
    display:none;
}    

.cost.prices .price .price_currency {
    font-size: 16px !important;
    color:gray;
    font-family: Georgia, 'Times New Roman', Times, serif !important;
}

.prices .price.discount {
     font-size: 16px !important;
    color:red;
    text-decoration:line-through;
    font-weight:normal;
}

.price_measure {
   font-size: 14px !important;
  font-family: Georgia, 'Times New Roman', Times, serif !important;
  color:gray;
}




/**/
.view_sale_block .quantity_block {
display:none;
} 

.price_value {
color:#d70022   
   }


.h1_preview
{
padding-bottom: 10px;
}


h1
{
    padding-bottom: 16px;
    font-weight: 700;
    font-size: 28px;
    font-family: "Roboto Condensed",Arial,sans-serif;
    display: inline-block;
        color: #32414a;
            line-height: 28px;
    
}

.group_description_block.top {  
    padding: 5px 0 20px;
}


.image_wrapper_block, .image_wrapper_block a {
    max-width: 230px;
    min-width: 70px;
    height: 230px;
    line-height: 230px;
    margin: 0 auto;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    zoom: 1;
    display: block;
}

 /*.catalog_item img {
    height: 100%;
}    */

 /*размер шрифта детальное описание*/
.catalog_detail .detail_text, .catalog_detail .detail_text p, .catalog_detail p {
    font-size: 16px;
        color: #32414a;
        line-height: 24px;
        font-family: "Roboto Condensed",Arial,sans-serif;
}


h2 {
 font-size: 1.5rem;
 font-weight: 400;
    line-height: 1.1;
}

.info_item .middle_info .prices .price {
    font-size: 38px;
    line-height: 20px;
    padding-right: 5px;
}

.catalog_detail .element_detail_text .sh {
display:none;
}

.catalog_detail .element_detail_text .price_txt {
    padding-left: 0px;

}                  


.one
{
float:left;  
    width: 55%;
}

.margin.preview_text {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 400;
    color: #222;
}

.news_detail_wrapp .detail_text {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 400;
    color: #222;
}

.left_side.wide {
    padding-right: 290px;
}

.right_side.wide {
    width: 250px;
}

         /**/
         
.item-char {
line-height: 22px;
}         
         
.item-char dt
{
      display: inline;
     
}

.item-char dd
{
     display: inline;   
      color: #333;

}


/*опсиание детальная карточка*/

.catalog_detail .detail_text {
max-width: 700px;
color: #333;
    float: left;
}

.files_block {
    max-width: 35%;
    float: left;
    margin-left: 5%;
    border-left: 1px solid #ccc;
    padding-left: 20px;
}

.catalog_detail .wrapp_docs {
    width: 100%;

 }


/* замена иконки в акции */

.catalog_detail .stock_board:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 45px;
    height: 45px;
    background: url(/bitrix/templates/aspro_optimus/images/icons_goods.png) -1px -45px no-repeat;
    left: 25px;
    top: 21px;
}

.info_item .middle_info {
width: 55%
}


/* Характеристики */
.catalog_detail .props_list {
    width: 50%;
    margin: 0;
    color: #555;
}


.catalog_detail .props_list tr:hover {
  background-color: #777;;
}
.catalog_detail .props_list td:hover {
  background-color: #777;;
}

/*Отзывы*/
.reviews-text {
font-size: 11.5pt;
font-family: Arial,sans-serif;
line-height: 1.4;
}

/* Табы */

.tabs_content article {
font-size: 14px;
line-height: 20px;
letter-spacing: -.01em;
color:#000 ;
}      

/*Описание*/
.files_block {
    max-width: 30%;

}

.menu_top_block li.catalog>.dropdown>li>a

{
background: #424f60 !important;
color: #fff;
}

.menu_top_block li.catalog>.dropdown>li:hover>a
{
background: #fff !important;
}


.catalog_section_list .section_item .image img {
max-width: 219px;
max-height: 300px;
}


.catalog_section_list .section_item {
padding: 0px;
}

.catalog_section_list .section_item li.name a span {
padding: 5px;
display: block;
}



.tabs-head.reload li{
	padding: 0 !important;
}
.tabs-head.reload a{
	display: block;
	padding: 11px 18px 14px 18px;
}
.catalog_detail .tabs_section .tabs-head li{
	
	padding: 0 !important;
}


/*таблицы*/
table#tablemob { 
  /*margin: 0 auto; */
  border-collapse: collapse;
  font-family: Agenda-Light, sans-serif;
  font-weight: 100; 
  background: #9c9c9c; color: #fff;
  text-rendering: optimizeLegibility;
  border-radius: 5px; 
}
table#tablemob caption { 
  font-size: 2rem; color: #444;
  margin: 1rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left, center right; 
}
table#tablemob thead th { font-weight: 600; }
table#tablemob thead th, table#miyazaki tbody td { 
  padding: .8rem; font-size: 1.1rem;
}
table#tablemob tbody td { 
  padding: .8rem; font-size: 1.1rem;
  color: #444; background: #eee; 
}
table#tablemob tbody tr:not(:last-child) { 
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;  
}

@media screen and (max-width: 600px) {
  table#tablemob caption { background-image: none; }
  table#tablemob thead { display: none; }
  table#tablemob tbody td { 
    display: block; padding: .6rem; 
  }
  table#tablemob tbody tr td:first-child { 
    background: #666; color: #fff; 
  }
	table#tablemob tbody td:before { 
    content: attr(data-th); 
    font-weight: bold;
    display: inline-block;
    width: 6rem;  
  }
}


.popup-hk-edit{
	display: block;
	float: none;
	clear: both;
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
}
.popup-hk{
	display: block;
	float: none;
	clear: both;
	position: relative;
	z-index: 2;
	top: 50%;
	left: 50%;
	width: 400px;
	height: auto;
	margin-top: -100px;
	margin-left: -100px;
	background: #fff;
	padding: 10px;
	border-radius: 4px;
}
.popup-hk input[type="text"]{
	text-align: left;
	margin: 10px 0;
}
.popup-hk input[type="submit"], .popup-hk input[type="button"]{
	margin: 0 4px;
	padding: 0 5px;
	cursor: pointer;
}
#navigation > span:last-child{
	display: none !important;
}

.left-filter-buttons-holder{
	display: block;
	float: none;
	clear: both;
	width: 100%;
	text-align: left;
	font-size: 0;
	line-height: 0;
	padding-bottom: 15px;
}
.left-filter-buttons-holder a{
	margin-right: 5px;
	margin-bottom: 5px;
	color: #FFF;
	background: #006ac5;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	display: inline-block;
	height: 24px;
	padding: 0 4px;
	border-radius: 3px;
}
.left-filter-buttons-holder a:hover, .left-filter-buttons-holder a.active{
	opacity: 0.7;
}